RubyGems Navigation menu

DepGraph 0.10.0

A tool to create dependency graph images from source code directories

Versions:

  1. 0.10.0 - March 21, 2008* (27.5 KB)
  2. 0.9.0 - March 16, 2008* (26.5 KB)
  3. 0.8.0 - March 13, 2008* (24.5 KB)

Runtime Dependencies (2):

  • optiflag >= 0.6.5
  • ruby-graphviz >= 0.8.0
  • Owners:

    Authors:

    • Daniel Cadenas Nión

    SHA 256 checksum:

    fb20985a9ff86e7944d0a713fd765a43b88b2fecb7c7a99ee7ed16dcadfcabf9

    Total downloads 15,046

    For this version 6,019

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: